@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Bengali&display=swap');

*{
    font-family: 'Kalpurush', sans-serif !important;
}

/* new site design */

body{
    background: url('/bg_main.gif') no-repeat center center fixed;
    background-color: #fff;
    font-family: 'Kalpurush', sans-serif !important;
}

.container{
    max-width: 980px;
}

.top-header {
    background-color: #683091;
    padding: 7px 20px;
    border-bottom: #8bc643 4px solid;
}

.top-header-second{
    background-color: #683091;
    padding: 2px;
}

.navbar-nav .nav-link{
    font-size: 16px;
    color: #222!important;
}

.navbar-nav .active{
    font-size: 18px;
    color: #03045e!important;
}

.link-border{
    border-left: 1px dotted #ccc!important;
    border-right: 1px dotted #ccc!important;
    border-bottom: 1px dotted #ccc!important;
}

a.link-border:hover{
    background-color: #683091;
    color: #fff!important;
}

.footer-artwork {
    background: url('/images/footer_top_bg.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 84px;
    margin: 0 auto;
    width: 1020px;
}

footer{
    background-color: #ebebeb;
    padding: 20px;
    margin: 0 auto;
    width: 1020px;
}

.footer-menu{
    display: flex;
}

a.footer-link {
    text-decoration: none!important;
    color: #222!important;
    padding: 10px 10px;
    border-right: 1px dotted #ccc;
}

/* sidebar design */
.sidebar-header{
    background-color: #8bc643;
    color: white;
    padding: 8px;
    margin-bottom: 20px;
}

.useful-link{
    list-style: none;
    padding-left: 10px;
}

ul.useful-link li{
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(to right, #683091 0%, #8bc643 100%);
    border-image-slice: 1;
    background: url('/images/bg_block_list.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 90%;
    height: auto;
    list-style-type: none;
    margin-bottom: 5px;
    padding-left: 32px;
    padding-top: 0px;
    padding-bottom: 8px;
    background-position: left;
    text-decoration: none;
}

ul.useful-link li a{
    color: #222!important;
    text-decoration: none;
}


/* notice board */

#notice-board {
  
    border: 1px solid #dddddd;
    font-size: 1em;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, #ffffff),
        color-stop(100%, #ebebeb)
    ); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(
        top,
        #ffffff 0%,
        #ebebeb 100%
    ); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(
        top,
        #ffffff 0%,
        #ebebeb 100%
    ); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #ebebeb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}

#notice-board h2 {
  font-size: 1.5em;
}

.notice-board-bg {
    background-image: url("/images/bg_notice_board.png");
    background-repeat: no-repeat;
    padding: 10px 0 20px 120px;
}

#notice-board-ticker {
  padding-right: 10px;
}

#notice-board-ticker ul li {
    margin-bottom: 5px;
    padding-bottom: 0px;
    padding-left: 20px;
    list-style: none;
    border-bottom: 1px dotted #ccc;
    text-decoration: none;
    background: url('/images/bullet_tick.png') no-repeat center left;
}

#notice-board-ticker ul li a{
    color: #222!important;
    text-decoration: none;
}

/* box design */
.box {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    cursor: pointer;
    /*height: 139px;*/
    height: 200px;
    float: left;
    padding: 10px;
    position: relative;
    overflow: hidden;
    color: #000;
    /*width: 326px!important;*/
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    -moz-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px 1px #ccc;
}

.box h5 {
    padding: 3px 0;
}
.box img {
    position: relative;
    left: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    float: left;
}

/* Caption Common Style */
.box .caption {
    position: relative;
    color: #000;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    left: 0;
    padding: 0;
    margin: 0;
    float: left;
    width: 66%;
}
.box .caption li {
    margin: 2px 0 0 20px;
    font-size: 1.2em;
    list-style-image: url("/images/bullet_tick.png");
}
.box .caption li a {
    font-size: 0.9em;
    text-decoration: none;
    color: #000;
    display: block;
}
.box .caption li a:hover {
    text-decoration: underline;
}

/* box end */


.course-title{
    font-size: 20px;
    color: #000!important;
    text-decoration: none;
}

.course-title:hover{
    font-size: 20px;
    color: #03045e!important;
    text-decoration: none;
}

.content iframe{
    width: 100%!important;
    height: 700px!important;
}

.profile-image{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: 2px solid #03045e;
}

.youtube iframe{
    width: 100%!important;
    height: 230px!important;
}

.wa-style{
    background-color: #03045e;
    color: white;
    padding: 2px 10px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    font-size: 30px;
}

@media(max-width: 1024px){
    .content iframe{
        width: 100%!important;
        height: 550px!important;
    }
}

@media(max-width: 768px){
    .content iframe{
        width: 100%!important;
        height: 350px!important;
    }
}

@media(max-width: 420px){
    .content iframe{
        width: 100%!important;
        height: 200px!important;
    }

    .youtube iframe{
        width: 100%!important;
        height: 180px!important;
    }
}
